<?xml version="1.0" encoding="UTF-8"?>
<Documents>
    <!-- In an Evidence Response with status 'Success', the value of 'rim:Slot[@name='EvidenceProvider']/rim:SlotValue/sdg:Agent/sdg:Identifier/@schemeID' in the Evidence Request MUST be equal to the value of the Agent 'rim:Element' with 'sdg:Classification' value EP in 'rim:Slot[@name='EvidenceProvider']/rim:SlotValue/rim:Element/sdg:Agent/sdg:Identifier/@schemeID' of the Evidence Response. Changed to 0096 @schemaID. -->
    <Document name="edm-req">
        <query:QueryRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
            xmlns:sdg="http://data.europa.eu/p4s"
            xmlns:xmime="http://www.w3.org/2005/05/xmlmime"
            xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
            xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
            xmlns:xlink="http://www.w3.org/1999/xlink"
            xmlns:xml="http://www.w3.org/XML/1998/namespace"
            xml:lang="EN"
            id="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">
            
            <query:ResponseOption/>
            
            <rim:Slot name="EvidenceProvider">
                <rim:SlotValue xsi:type="rim:AnyValueType">
                    <sdg:Agent>
                        <sdg:Identifier schemeID="urn:cef.eu:names:identifier:EAS:0096">DE73524311</sdg:Identifier>
                        <sdg:Name/>
                    </sdg:Agent>
                </rim:SlotValue>
            </rim:Slot>
        </query:QueryRequest>
    </Document>
    <Document name="edm-resp">
        <query:QueryResponse xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
            xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0" xmlns:sdg="http://data.europa.eu/p4s"
            xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
            xmlns:xlink="http://www.w3.org/1999/xlink"
            status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Success"
            requestId="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">
            
            <rim:Slot name="EvidenceProvider">
                <rim:SlotValue xsi:type="rim:CollectionValueType">
                    <rim:Element xsi:type="rim:AnyValueType">
                        <sdg:Agent>
                            <sdg:Identifier schemeID="urn:cef.eu:names:identifier:EAS:0096">DE73524311</sdg:Identifier>
                            <sdg:Name/>
                            <sdg:Classification>ER</sdg:Classification>
                        </sdg:Agent>
                    </rim:Element>
                </rim:SlotValue>
            </rim:Slot>
        </query:QueryResponse>        
    </Document>
</Documents>
